marion
火狐狸
火狐狸
  • UID28994
  • 注册日期2009-05-28
  • 最后登录2017-11-27
  • 发帖数283
  • 经验16枚
  • 威望0点
  • 贡献值8点
  • 好评度0点
  • 社区居民
阅读:2580回复:4

Google Notebook 扩展到底要怎么改才能兼容Fx3.5啊?

楼主#
更多 发布于:2009-07-06 20:33
自从换成3.5的beta版开始,Google Notebook 扩展就再也没能用过,
虽然可以直接访问google网页来使用,但毕竟不如集成的扩展使用起来那样方便,
请问有谁知道如何修改可以使这个扩展兼容3.5及未来版本的Fx啊?
我指的修改是修改扩展,而不是修改Fx本身的安全检查,毕竟这样会带来隐患。


PS:
Google Notebook 1.0.0.22 ,据说是最后一个版本,不会再更新了。




.
zhh01pfg
千年狐狸
千年狐狸
  • UID2948
  • 注册日期2005-02-11
  • 最后登录2011-06-15
  • 发帖数1488
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
1楼#
发布于:2009-07-06 20:33
其实扩展区置顶帖就有教的说。

如何让1.5的扩展使用在2.0甚至3.0上? - 阅读主题 :: Mozilla Firefox中文社区
http://www.firefox.net.cn/forum/viewtopic.php?t=17092
drhanwei
火狐狸
火狐狸
  • UID22375
  • 注册日期2007-12-21
  • 最后登录2016-12-16
  • 发帖数209
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
  • 社区居民
2楼#
发布于:2009-07-06 20:33
nightly tester tools
marion
火狐狸
火狐狸
  • UID28994
  • 注册日期2009-05-28
  • 最后登录2017-11-27
  • 发帖数283
  • 经验16枚
  • 威望0点
  • 贡献值8点
  • 好评度0点
  • 社区居民
3楼#
发布于:2009-07-06 20:33
zhh01pfg:其实扩展区置顶帖就有教的说。

如何让1.5的扩展使用在2.0甚至3.0上? - 阅读主题 :: Mozilla Firefox中文社区
http://www.firefox.net.cn/forum/viewtopic.php?t=17092
回到原帖



THX,我先前看到这个标题以为是Old的帖子,没想到还真能沿用到3.5及以后版本,
这么说来3.5与3.0系列之间的兼容性差别不像某些人传说中的是浏览器内核级的差别了……
kmc
kmc
管理员
管理员
  • UID165
  • 注册日期2004-11-25
  • 最后登录2019-12-10
  • 发帖数9163
  • 经验371枚
  • 威望1点
  • 贡献值116点
  • 好评度39点
  • 忠实会员
  • 终身成就
  • 社区居民
4楼#
发布于:2009-07-06 20:33
这么说来3.5与3.0系列之间的兼容性差别不像某些人传说中的是浏览器内核级的差别了……

把传说这些的人关小黑屋
Waterfox扬长而去
游客

返回顶部